EZDatabase Login.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 22235
Class: Input Validation Error
CVE: CVE-2007-0592
Remote: Yes
Local: No
Published: Jan 25 2007 12:00AM
Updated: May 12 2015 07:35PM
Credit: <DoZ@HackersCenter.com> is credited with the discovery of this vulnerability.
Vulnerable: IndexCOR ezDatabase 2.1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus